@charset "utf-8";
/* CSS Document */

* {margin:0;padding:0}
/* mac hide \*/
html,body{height:100%;width:100%;}
/* end hide */

html, body {
    margin:0;
    padding:0;
    background-color:#000000;
    min-height: 600px;
    min-width: 1024px;/* for good browsers*/
    margin: 0px auto;
    font-size: 11px;
    font-family: verdana, Century Gothic;
    line-height: 1.2em;
    color: #7A7A7A;
    text-align: left;
}

li {

    list-style-type:none;
}

a {

    border: 0px;
    color: red;
    text-decoration: none;
    font-family: verdana, Century Gothic;

}

a.mail-link {

    font-size:11px;
    border: 0px;
    text-decoration: none;
    font-family: verdana, Century Gothic;
    line-height: 1.2em;
    color: #7A7A7A;
}

a.mail-link:hover {

    color: red;
}


a.left-link {

    font-size: 13px;
    border: 0px;
    text-decoration: none;
    font-family: verdana, Century Gothic;
    line-height: 1.2em;
    font-weight: bold;
    color: #7A7A7A;
}


a.left-link:hover {
    color: red;
}


a.left-link-active {

    font-size:13px;
    border: 0px;
    color: red;
    text-decoration: none;
    font-family: verdana, Century Gothic;
    font-weight: bold;

}


img {
    border: 0px;
}

h2 {

    font-size: 13px;
    font-weight: bold;
}

/* Struktura */




div#container {


    width:980px;
    vertical-align:middle;	
    margin: 0 auto;
    text-align: left;

}

div#menu {
    width:980px;
    height:120px;
    margin:0;
    padding:0;
    border: 0px;
    top:0px;
    left:0px;
    background:black;

}

div#content {

    display:none;
    float:left; 
    width:980px;
    height:408px;
    top:0px;
    left:0px;
    margin:0px;
    padding:0px;
    background: url(../images/background_main.png);

}

div#leftcolumn {	 

    position:relative;
    float:left;
    top:0px;
    left:0px;
    margin:0;
    padding:0;
    width:210px;
    height:408px;
    /* background: green; */

}

div#leftcolumntxt {
    display: none;
    position:relative;
    top:90px;
    left:26px;
    padding:0;
    width: 180px;
    height: 211px;
}

div#rightcolumn {
    display:block;
    position:relative;
    float:left;
    top:0px;
    left:0px;
    margin:0;
    padding:0;
    width:770px;
    height:408px;
    /* background:red; */
}

nav {
    position: absolute;
    top: 102px;
    right: 0px;
    display: block;
    float: right;
    vertical-align: top; 
    display: none;
}
nav ul {
    margin: 0;
    padding:0;
    list-style: none;
}
.nav a {
    display:block; 
    color: #858585; 
    font-family: Century Gothic, Didact Gothic;
    font-weight: 300;
    text-decoration: none;
    padding-left: 25px;
    font-size: 16px;
    letter-spacing: 0px;
    position: relative;
}

.nav a:hover {
    color: #bf0000;
}

.nav li {
    position: relative;
}
.nav > li { 
    float: left; 
    margin-right: 1px; 
} 
.nav > li > a { 
    margin-bottom: 1px;
}
.nav > li:last-child { 
    margin-right: 0;
} 
.nav li li a { 
    margin-top: 1px;
    font-size: 14px;
}

.nav ul {
    position: absolute;
    white-space: nowrap;
    top: -75px;
}


img#logo {
    position: absolute;
    display: none;
    left: 17px;
    top: 20px;
}

#line_horizontal {
    width: 0px; 
    height: 1px; 
    background-color: #333333;
    position: absolute;
    top:100px;
}

#line_vertical_1 {
    width: 1px; 
    height: 100%; 
    background-color: #1c1c1c;
    position: absolute;
    top:0px;
    left: 16px;
    display: none;
}

#line_vertical_2 {
    width: 1px; 
    height: 100%; 
    background-color: #1c1c1c;
    position: absolute;
    top:0px;
    left: 211px;
    display: none;
}

#menu {
    position: relative;
}

.submenu li {
    height: 14px;
    min-width: 10px;
}

.submenu li a {
    display: none;
}

#logo_name {
    position: absolute;
    top: 104px;
    left: 28px;
    font-size: 21px;
    color: #d8d8d8;
    font-family: Century Gothic, Didact Gothic;
    font-weight: 300;
    display: none;
}

ul.submenu {
    height: 70px;
    padding-bottom: 30px;
}

ul.left_menu {
    margin: 8px 0;
}

ul.left_menu li a {
    font-size: 13px; 
    font-family: verdana, Century Gothic; 
    font-weight: bold;
    color: #7A7A7A;
}

ul.left_menu li a:hover { 
    color: red; 
}

ul.left_menu li {
    margin: 5px 0;
}

ul.left_menu li.active {
    font-weight: bold;
    font-size: 13px; 
    font-family: verdana, Century Gothic; 
    color: red; 
}

